/*
 *  CSS3 Media queries
 */

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
}

@media print {
/* Custom Print reset styles, Hydra Specific */

	.print-only { display:block; }

	.gmnoprint{ display:none!important; }

	
	#slider1 li, #slider1 li.cloned { display:none!important; }
	#slider1 li.side-1.cloned { display:none!important; }
	#slider1 li.side-1 { display:block!important; }	
	#slider1 .left { float:none!important; }
	#slider1 li { text-align:left!important; padding-top:0!important; }
	div.anythingSlider, #slider1, #slider1 li, #slider1 .left { height:auto!important; }
	
	* { position:static!important; overflow:visible!important; float:none!important; }
		
	h1, h2, h3, h4, h5, h6 {
		font-family:Verdana, Geneva, sans-serif !important;
		font-weight:bold!important;
		text-transform:none!important;
		margin:10px 0!important;
		letter-spacing:1px!important;
		}
		
	h1 { font-size:26px !important; }
	h2 { font-size:24px !important; }
	h3 { font-size:22px !important; }
	h4 { font-size:20px !important; }
	h5 { font-size:18px !important; }
	h6 { font-size:16px !important; }
	p, a { font-family: Verdana, Geneva, sans-serif !important; font-size:14px !important; }
	
	#header, div.hero-button, canvas, .icon-button, .tabs,  #footer #SGM, .sub-cat-link, .bread-crumbs, #search-form, div.social { display:none!important; opacity:0!important; }
	.post-content div, #footer div, .post-content .panes div, .post-result { display:block!important; width: 100%!important; margin: 10px 0;}
	.post-content img, .post-result img { display:block; margin: 5px 0; }

	div.panes div { border:#000 1px solid!important; }
	
	div.accordion-header { margin-bottom:0!important; border:#000 1px solid!important	; }
	div.accordion-content  { margin-top:0!important; border:#000 1px solid!important; border-top:none!important; }
	
	
	
/* Generic Print Styles Reset, taken from HTML5 Boilerplate - http://html5boilerplate.com/ */

	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	a, a:visited { color: #444 !important; text-decoration: underline; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
	
	/* 
		Un-comment this to display URL's of links
		a[href]:after { content: " (" attr(href) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }   Don't show links for images, or javascript/internal links
	*/
	
}